Полезная информация

На IRC-канале #mozilla-ru можно получить техническую консультацию онлайн и, конечно же, порцию общения.

№125-12-2018 19:40:58

Иван83
Участник
 
Группа: Members
Зарегистрирован: 15-12-2017
Сообщений: 8
UA: Firefox 48.0

Веб-сайт попытался установить недостаточно защищённое соединение

Лиса 48.0.2 выдаёт такое уже на трёх сайтах:
http://images.vfl.ru/ii/1545755989/9208a63f/24727401.jpg
Обновить не могу, так как это последняя версия поддерживаемая моим процессором!

Отсутствует

 

№225-12-2018 21:29:57

Coroner
Участник
 
Группа: Members
Зарегистрирован: 29-10-2012
Сообщений: 3323
UA: Firefox 64.0

Re: Веб-сайт попытался установить недостаточно защищённое соединение

А установить куда-нибудь свежий браузер и импортировать оттуда сертификаты не поможет?

SSE2 нет? А я думал что у меня самый древний проц на всё форуме...

Отсутствует

 

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]